﻿@charset "utf-8";
/* CSS Document */

* {
    padding: 0;
}

body {
    font-size: 14px;
    color: #333;
    margin: 0px;
    font-family: 微软雅黑, Microsoft YaHei, Arial, Helvetica, sans-serif;
}

ul,
li {
    list-style-type: none;
}

img,
ul,
li {
    padding: 0px;
    margin: 0px;
}

img {
    border: none;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}

a:active {
    text-decoration: none;
}

.clear {
    clear: both;
}

img {
    border: 0;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    clear: both;
    height: 0;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.clearfix {
    display: inline-table;
}

input,
textarea {
    outline: none;
    border: 0px;
}

/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

h3 {
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
p,
dl,
dd,
dt {
    margin: 0;
    font-weight: normal;
}

i,
em {
    font-style: normal;
}

/* End hide from IE-mac */

@media screen and (min-width:1180px) {
    body {
        overflow-x: hidden;
    }
}

/*公用*/

.con_width {
    width: 1180px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none;
}

/*字体定义*/

.fon_imp {
    font-family: "Impact";
    vertical-align: sub;
}

.f12 {
    font-size: 12px;
}

.f14 {
    font-size: 14px;
}

.f15 {
    font-size: 15px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.f22 {
    font-size: 22px;
}

.f24 {
    font-size: 24px;
}

.f26 {
    font-size: 26px;
}

.f28 {
    font-size: 28px;
}

.f30 {
    font-size: 30px;
}

.f32 {
    font-size: 32px;
}

.f36 {
    font-size: 36px;
}

/*颜色定义*/

.black {
    color: #545454;
}

.gray {
    color: #c4c3c3;
}

.green,
.green a {
    color: #3dab07;
}

.red,
.red a {
    color: #FE8800;
}

.white {
    color: #fff;
}

/*单行文本溢出省略号*/

.ellip {
    display: inline-block;
    *display: inline;
    zoom: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.top_box {
    color: #666;
    position: relative;
    z-index: 99999;
}

.top {
    height: 30px;
    line-height: 30px;
    color: #9C9D9F;
    border-bottom: solid 1px #ddd;
    font-size: 12px;
}

.top a {
    padding: 0 5px;
    color: #9C9D9F;
}

.top a img {
    margin-bottom: -4px;
}



.logo {
    margin: 0 auto;
}

.logo h1 {
    margin: 20px 0;
}

.logo h1 strong {
    display: block;
    margin-top: 12px;
    font-size: 20px;
}

.logo .ding {
    padding: 40px 0 0 20px;
    font-size: 18px;
    font-weight: bold;
    width: 330px;
    float: left;
    line-height: 30px;
}

.logo .ding span {
    color: #8dd001;
}
.logo .ding p{
    font-size: 16px;
    font-weight: bold;
letter-spacing: 3.4px;
}
.logo .logo_phone{
    margin-top: 40px;
}
.logo .logo_phone .head_tel {
    width: 190px;
    height: 35px;
    border-radius: 17.5px;
    background: url(../images/head_tel.png) no-repeat 10px center #8dd001;
    color: #fff;
    font-size: 18px;
     line-height: 35px;
     padding-left: 40px;
     box-sizing: border-box;
}

.logo .logo_phone p span {
    display: block;
}
.logo .logo_phone .yuan{
    width: 45px;
    height: 45px;
    position: relative;
} 
.logo .logo_phone .yuan .tb{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: url(../images/yuan.png) no-repeat center #8dd001;
    background-size: 60% auto;
    margin-left: 15px;
} 
.logo .logo_phone .yuan .lb{
    position: absolute;
    top: 40px;
    left: -60px;
    background: #8dd001;
    z-index: 999999;
    padding: 5px 10px;
    border-radius: 5px;
    display: none;
    
}
.logo .logo_phone .yuan .lb a{
    border-bottom: dashed 1px #ccc;
    color: #fff;
    line-height: 30px;
    display: block;
    font-size: 12px;
    
}
.logo .logo_phone .yuan:hover .lb{
    display: block;
}



/*nav*/

.nav_all {
    height: 54px;
}

.nav {
    width: 1180px;
    height: 54px;
    margin: 0 auto;
    z-index: 9999;
    
}

.nav .nav_list {
    width: 1300px;
}

.nav li {
    float: left;
    height: 53px;
    line-height: 53px;
    position: relative;
    z-index: 100;
    text-align: center;
}

.nav li a {
    display: block;
    height: 55px;
    text-align: center;
    line-height: 55px;
    padding: 0 48px;
    font-size: 14px;
    border-top: solid 1px #ccc;
}

.nav li:hover a {
    background:  #8dd001;
    color: #fff;
    box-sizing: border-box;
}

.another a {
    border-top: 2px solid #8dd001;
}

.fixedNav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
background:  #fff;
}
.nav li .xl{
    background: rgba(23,38,72,0.6);
    z-index: 999;
    display: none;
    -webkit-transition: All 0.4s ease-in-out;

    -moz-transition: All 0.4s ease-in-out;

    -o-transition: All 0.4s ease-in-out;
}
.nav li:hover .xl a{
float: none;
width: 100%;
text-align: center;
display: block;
font-size: 14px;
border: 0;
border-top: dashed 1px #fff;
background: rgba(23,38,72,0.6);
color: #fff;
padding: 0;
}
.nav li:hover .xl a:nth-child(1){
    border: none;
}
.nav li:hover .xl{
    display: block;
}
/*底部*/

/* footer */

.footer {
    height: 420px;
    background:url(../images/foot_bg.jpg) no-repeat;
}
.footer .foot_tit{
    text-align: center;
}
.footer .foot_contact div{
    color: #abb2c3;
    width: 245px;
    float: left;
    margin-top: 100px;
    line-height: 30px;
}
.footer .foot_contact div img{
    float: left;
    margin-right: 10px;
}
.footer .foot_contact div.er{
    text-align: center;
    position: relative;
    top: -30px;
width:200px;
}
.footer .foot_contact div.er img{
    background: url(../images/er.png) no-repeat;
    width: 126px;
    height: 126px;
    padding: 10px;
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    float: none;
}





.footer ul.foot_dh li{
    float: left;
    margin-top: 30px;
}
.footer ul.foot_dh li a{
    font-size: 14px;
    color: #ccc;
    line-height: 100px;
    display: inline-block;
    height: 100px;
    padding: 0 47px;
    border-top: solid 1px #abb2c3;
}
.footer .footer-r-bottom {
    /* height: 220px; */
    padding-top: 30px;
}
.foot_bq{
    background: #8dd001;
    color: #fff;
    line-height: 70px;
    text-align: center;
}
.foot_bq a{
    color: #fff;
}
.foot_bq h2{
    display: inline-block;
    font-size: 12px;
}

